Skip to content
Permalink
Browse files

Added shim requirement through package_conflicts, thanks pgreco

  • Loading branch information...
arrfab committed Aug 30, 2018
1 parent 058786c commit 5a2464c32ae1d53abe171907fee89cd2234ad53d
Showing with 1 addition and 1 deletion.
  1. +1 −1 CentOS_7/kernel/SPECS/kernel.spec
# problems with the newer kernel or lack certain things that make
# integration in the distro harder than needed.
#
%define package_conflicts initscripts < 7.23, udev < 063-6, iptables < 1.3.2-1, ipw2200-firmware < 2.4, iwl4965-firmware < 228.57.2, selinux-policy-targeted < 1.25.3-14, squashfs-tools < 4.0, wireless-tools < 29-3, xfsprogs < 4.3.0, kmod < 20-9, kexec-tools < 2.0.14-3
%define package_conflicts initscripts < 7.23, udev < 063-6, iptables < 1.3.2-1, ipw2200-firmware < 2.4, iwl4965-firmware < 228.57.2, selinux-policy-targeted < 1.25.3-14, squashfs-tools < 4.0, wireless-tools < 29-3, xfsprogs < 4.3.0, kmod < 20-9, kexec-tools < 2.0.14-3, shim-x64 < 12-2

# We moved the drm include files into kernel-headers, make sure there's
# a recent enough libdrm-devel on the system that doesn't have those.

0 comments on commit 5a2464c

Please sign in to comment.
You can’t perform that action at this time.